<div class="app">
  <app-modal></app-modal>
  <div
    class="backdrop"
    [ngStyle]="{ visibility: gameWon }"
    (click)="restart()"
  ></div>

  <div class="body" [ngClass]="{ blur: gameWon === 'visible' }">
    <div class="header">
      <div class="navbar">
        <h1>LETTERLE</h1>
      </div>
    </div>
    <div class="content">
      <app-guesses></app-guesses>
      <app-keyboard></app-keyboard>
    </div>
    <div class="footer">
      <p>
        Copycat from <a href="https://twitter.com/edjeff">@edjeff</a> orginal
        <a href="https://edjefferson.com/letterle/">Letterle</a>.
      </p>
      <p>
        Made with <img src="assets/hearth.svg" /> by
        <a href="https://gitlab.com/angelo.goes1">Angelo L.</a>
      </p>
      <p>
        More:
        <a href="https://gitlab.com/angelo.goes1">gitlab.com/angelo.goes1</a>
      </p>
    </div>
  </div>
</div>
